#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http2
version:              2.0.5
visibility:           public
id:                   http2-2.0.5-LxiLU9BeU9UEdihTpyCEkC
key:                  http2-2.0.5-LxiLU9BeU9UEdihTpyCEkC
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/http2
synopsis:             HTTP/2 library
description:
    HTTP/2 library including frames, priority queues, HPACK and server.

category:             Network
abi:                  60c08916e39bb3bbd90a2f453d42f9cc
exposed:              True
exposed-modules:
    Network.HPACK Network.HPACK.Table Network.HPACK.Token Network.HTTP2
    Network.HTTP2.Priority Network.HTTP2.Server

hidden-modules:
    Imports Network.HPACK.Builder Network.HPACK.Huffman
    Network.HPACK.Huffman.Bit Network.HPACK.Huffman.ByteString
    Network.HPACK.Huffman.Decode Network.HPACK.Huffman.Encode
    Network.HPACK.Huffman.Params Network.HPACK.Huffman.Table
    Network.HPACK.Huffman.Tree Network.HPACK.HeaderBlock
    Network.HPACK.HeaderBlock.Decode Network.HPACK.HeaderBlock.Encode
    Network.HPACK.HeaderBlock.Integer Network.HPACK.Table.Dynamic
    Network.HPACK.Table.Entry Network.HPACK.Table.RevIndex
    Network.HPACK.Table.Static Network.HPACK.Types Network.HTTP2.Decode
    Network.HTTP2.Encode Network.HTTP2.Priority.PSQ
    Network.HTTP2.Priority.Queue Network.HTTP2.Server.API
    Network.HTTP2.Server.Config Network.HTTP2.Server.Context
    Network.HTTP2.Server.EncodeFrame Network.HTTP2.Server.File
    Network.HTTP2.Server.HPACK Network.HTTP2.Server.Manager
    Network.HTTP2.Server.Queue Network.HTTP2.Server.ReadN
    Network.HTTP2.Server.Receiver Network.HTTP2.Server.Run
    Network.HTTP2.Server.Sender Network.HTTP2.Server.Stream
    Network.HTTP2.Server.Types Network.HTTP2.Server.Worker
    Network.HTTP2.Types

import-dirs:          /usr/lib/ghc-8.10.3/site-local/http2-2.0.5
library-dirs:         /usr/lib/ghc-8.10.3/site-local/http2-2.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/http2-2.0.5
hs-libraries:         HShttp2-2.0.5-LxiLU9BeU9UEdihTpyCEkC
depends:
    array-0.5.4.0 base-4.14.1.0 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-9HTORVztqMm6XbGS9OMfkC containers-0.6.2.1
    http-types-0.12.3-2U3nvzVj3CETtna5tsPN3
    network-3.1.2.1-9y0VtTYWqqL3JppbGD3fYJ
    network-byte-order-0.1.6-CQXiaIo2XHw1ogB1aEJ6ac
    psqueues-0.2.7.2-FeLcEwdwKNo1hPX6HPsZKW stm-2.5.0.0
    time-manager-0.0.0-6qyr3hrCx7j5CgDGJYUgwV

haddock-interfaces:   /usr/share/doc/haskell-http2/html/http2.haddock
haddock-html:         /usr/share/doc/haskell-http2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

